/*------------ GENERAL ------------*/
@charset "utf-8";
*
{	margin: 0;
	padding: 0;
}
body
{
	font-family: Arial, Helvetica, sans-serif;
	cursor: default;
	font-size: 14px;
	line-height: 18px;
	text-align: justify;
	color: #555;
	background: #fff0c6;
}
a, img
{
	border: none;
}
a
{
	cursor: pointer;
	text-decoration: underline;
	color: #0d4c73;
}
a:hover
{
	color: #0d4c73;
	cursor: pointer;
	text-decoration: none;
}
article, aside, figcaption, figure, footer, header, hgroup, nav, section, address
{
	display: block;
}
.clear
{
	clear: both;
}
li
{
	list-style-type: none;
}
table
{
	border: 0px;
	border-collapse: collapse;
}
#center_block
{
	margin: 20px auto 0;
	padding: 0 21px;
	width: 1200px;
	background: url("../images/shadow_left.png") no-repeat left top,
				url("../images/shadow_right.png") no-repeat right top;
}
#block_site
{
	padding: 5px 5px 0;
	width: 1190px;
	background: #fff;
}
#toTop
{
	width: 44px;
	height: 44px;
	background: url("../images/back_to_top.png") no-repeat;
	position:fixed;
	bottom:10px;
	right: 10px;
	cursor:pointer;
	display:none;
}
/*------------ HEADER ------------*/
#header
{
	width: 100%;
	height: 124px;
	background-image: -webkit-linear-gradient(#f2f2f2, #fff);
	background-image: -moz-linear-gradient(#f2f2f2, #fff);
	background-image: -ms-linear-gradient(#f2f2f2, #fff);
	background-image: -o-linear-gradient(#f2f2f2, #fff);
}
#logo
{
	margin: 28px 0 0 32px;
	display: block;
	width: 350px;
	height: 84px;
	float: left;
}
#search
{
	margin: 46px 34px 0 0;
	height: 26px;
	border: 1px solid #ccc;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	-webkit-border-radius: 8px;
	float: right;
	background: #fff;
}
#search fieldset
{
	border: none;
	outline: none;
}
#search input[type="text"]
{
	margin: 0 0 0 6px;
	padding: 4px 0;
	width: 124px;
	height: 18px;
	border: none;
	outline: none;
	float: left;
	line-height: 18px;
	float: left;
}
#search input[type="submit"]
{
	width: 26px;
	height: 26px;
	text-indent: -9999px;
	border: none;
	outline: none;
	cursor: pointer;
	background: url("../images/search.png") no-repeat center center;
	float: left;
}
#phrase
{
	margin: 18px 0 0 100px;
	width: 360px;
	height: 84px;
	float: left;
	display: table;
}
#phrase>div
{
	display: table-cell;
	vertical-align: middle;
	color: #0d4c73;
	font-style: italic;
}
/*------------ MENU ------------*/
#menu
{
	margin: 0 0 10px;
	width: 100%;
	height: 34px;
	border-bottom: 1px solid #5d5d5d;
	border-top: 1px solid #5d5d5d;
	background: url("../images/bg_menu.png") repeat-x;
}
#menu>ul
{
	margin: -1px 0;
	position: relative;
	display: block;
	height: 36px;
}
#menu>ul>li
{
	float: left;
}
#menu>ul>li>a
{
	padding: 0 20px;
	display: block;
	color: #fff;
	border-right: 1px solid #5d5d5d;
	line-height: 36px;
	text-decoration: none;
}
#menu>ul>li:hover>a,
#menu>ul>li.active>a
{
	background: #5d5d5d;
}
#menu>ul>li:last-child>a
{
	border-right: none;
}
#menu ul li ul
{
	position: absolute;
	background: #fff;
	box-shadow: 0px 0px 6px rgba(1,1,1,0.6);
	-moz-box-shadow: 0px 0px 6px rgba(1,1,1,0.6);
	-ms-box-shadow: 0px 0px 6px rgba(1,1,1,0.6);
	-o-box-shadow: 0px 0px 6px rgba(1,1,1,0.6);
	-webkit-box-shadow: 0px 0px 6px rgba(1,1,1,0.6);
	display: none;
	z-index: 999;
}
#menu ul li ul li a
{
	padding: 0 14px;
	display: block;
	color: #0d4c73;
	line-height: 28px;
	border: none;
	min-width: 200px;
	text-decoration: none;
}
#menu ul li ul li a:hover,
#menu ul li ul li.active a
{
	background: #0d4c73;
	color: #fff;
}
/*------------ ASIDE ------------*/
#left_aside,
#right_aside
{
	width: 250px;
	min-height: 200px;
	float: left;
}
#left_aside .block_info,
#right_aside .block_info
{
	margin: 0 0 10px;
	padding: 10px 16px;
	border: 1px solid #ccc;
	background: #f2f2f2;
}
#left_aside h3,
#right_aside h3
{
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	color: #0d4c73;
	text-align: center;
}
#left_menu
{
	margin: 0 0 10px;
	width: 248px;
	background: #f2f2f2;
	border: 1px solid #ccc;
}
#left_menu li
{
}
#left_menu li a
{
	margin: 0 -1px;
	padding: 7px 6px 7px 16px;
	display: block;
	width: 218px;
	line-height: 16px;
	color: #0d4c73;
	transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	background: url("../images/active_left_menu.png") no-repeat -6px center;
	text-decoration: none;
	text-align: left;
}
#left_menu li a:hover,
#left_menu li.active a
{
	padding: 7px 6px 7px 22px;
	background-position: 0px center;
}
.media_button
{
	margin: 0 0 10px;
	display: block;
	width: 250px;
	height: 28px;
	line-height: 28px;
	color: #fff;
	background: url("../images/bg_media.png") repeat-y -126px top, url("../images/bg_media.png") repeat-y 126px top, #5d5d5d;
	text-align: center;
	color: #fff;
	transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	text-decoration: none;
}
.media_button:hover
{
	color: #fff;
	background: url("../images/bg_media.png") repeat-y center top, url("../images/bg_media.png") repeat-y center top, #5d5d5d;
}
.list_convencia
{
	text-align: left;
}
.list_convencia li
{
	padding: 0 0 6px;
}
.list_convencia a
{
	color: #555;
	text-decoration: none;
}
.list_convencia a:hover
{
	text-decoration: underline;
	color: #555;
}
.list_jornal
{
	padding: 8px 0 0;
}
.list_jornal li a
{
	margin: 0 -17px;
	padding: 2px 6px 2px 16px;
	display: block;
	width: 218px;
	line-height: 16px;
	color: #0d4c73;
	transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	background: url("../images/active_left_menu.png") no-repeat -6px center;
	text-decoration: none;
}
.list_jornal li a:hover,
.list_jornal li.active a
{
	padding: 2px 6px 2px 22px;
	background-position: 0px center;
}
/*------------ CONTENT ------------*/
#publicity
{
	width: 650px;
}
#content
{
	margin: 0 20px;
	padding: 0 0 40px;
	width: 650px;
	min-height: 686px;
	float: left;
}
#content h1
{
	margin: 0 0 10px;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	color: #0d4c73;
}
#content h2
{
	font-size: 24px;
	line-height: 26px;
	padding: 26px 0 10px;
	font-weight: normal;
	color: #0d4c73;
}
#content h3
{
	font-size: 18px;
	line-height: 20px;
	padding: 10px 0 10px;
	font-weight: normal;
	color: #0d4c73;
}
#content p
{
	margin: 0 0 8px;
}
.breadcrumbs
{
	padding: 0 0 5px;
}
.breadcrumbs a
{
	color: #0d4c73;
	text-decoration: underline;
}
.breadcrumbs a:hover
{
	color: #0d4c73;
	text-decoration: none;
}
#content td
{
	vertical-align: top;
}
.article
{
	border-bottom: 1px solid #ccc;
}
.article:last-child
{
	border-bottom: none;
}
.article p
{
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
}
.img_article
{
	margin: 12px 12px 12px 0;
	float: left;
}
.video
{
	padding: 0 0 12px;
	text-align: center;
}
.tbl td
{
	padding: 5px;
}
.tbl tr:nth-child(odd) td
{
	background: #f2f2f2;
}
/*------------ FOOTER ------------*/
#footer
{
	width: 100%;
	height: 98px;
	clear: both;
	border-top: 1px solid #5d5d5d;
	background-image: -webkit-linear-gradient(#686868, #5d5d5d);
	background-image: -moz-linear-gradient(#686868, #5d5d5d);
	background-image: -ms-linear-gradient(#686868, #5d5d5d);
	background-image: -o-linear-gradient(#686868 #5d5d5d);
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.5);
	color: #fff;
	position: relative;
	font-size: 14px;
	color: #ccc;
}
#footer a
{
	color: #ccc;
	text-decoration: underline;
}
#footer a:hover
{
	text-decoration: none;
}
.info_block
{
	padding: 18px 0 0 20px;
	float: left;
}
.copyright
{
	position: absolute;
	right: 20px;
	bottom: 8px;
	font-size: 12px;
}
